Claim listings extension requirements

The Claim listings extension requires Posterno v.1.1.1+ to be installed on your site.

If you wish to charge users when they claim listings from your website, WooCommerce and the WC Paid Listings addon are required.